/*
 Theme Name:   Moka Child
 Theme URI:    http://www.elmastudio.de/en/
 Description:  Moka Child Theme
 Author:       Jacqui Campbell 
 Author URI:   http://thespirehotel.com/_wordpress/
 Template:     moka
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  moka-child
*/

/* Import the stylesheet from the Moka parent theme
@import url('../moka/style.css');*/



/*@font-face {
  font-family: spirefont;
  src: url('fonts/spirefont.eot');
  src: url('fonts/spirefont.eot?#iefix') format('embedded-opentype'),
       url('fonts/spirefont.woff') format('woff'),
       url('fonts/spirefont.ttf') format('truetype'),
       url('fonts/spirefont.svg#futurist_fixed-widthregular') format('svg');
}*/
@font-face {
  font-family: spirefont;
  src: url('./fonts/spirefont.eot');
  src: url('./fonts/spirefont.eot?#iefix') format('embedded-opentype'),
       url('./fonts/spirefont.woff') format('woff'),
       url('./fonts/spirefont.ttf') format('truetype'),
       url('./fonts/spirefont.svg#spirefont') format('svg');
  font-weight: normal;
}


/*
Now you can start adding your own styles here. Use !important to overwrite styles if needed. */


body, html {
	font-size: 62.5%; /* Resets 1em to 10px */
}

/* --- Headings --- */
h1, h2, h3, h4, h5, h6 {
	/*font-family: 'Futurist Fixed-Width', 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-family: spirefont, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #161616;
	font-weight: bold;
	text-rendering: optimizeLegibility;
    	text-transform: uppercase;
}
h2 {
	margin:0 0 13px;
}

.debug { position: absolute; color:#ccc; }

/* --- Sidebar + Main Menu + Menu Widgets --- */

#site-nav a { 
	font-family: spirefont, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}


#site-nav ul li a { 
	color: #000000;
	font-size: 9px;
	font-size: 0.9rem;
	line-height: 16px;
}

#site-nav ul ul.sub-menu {
	padding-top:0px;
}

#site-nav ul ul li { 
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#site-nav ul ul li a { 
	margin: 0px;
	padding: 0px;
	color: #c0c0c0;
	font-size: 9px;
	font-size: 0.9rem;
	line-height: 16px;
}
#site-nav ul ul li a:before {
	display: none;
}
#site-nav ul ul li a:hover { 
	color: #000000;
}

.nav-menu-mobile {
  display: none;
}


/* --- Header --- */
#site-title { 
	padding:0;
}
#site-title h1 a {
	display: block;
	margin: 0 auto !important;
	padding: 0;
	width: 200px;
	height: 80px;
	background: url(http://thespirehotel.com/wp-content/uploads/The-Spire-Hotel.jpg) 0 0 no-repeat;
  		background-image: url(http://thespirehotel.com/wp-content/uploads/The-Spire-Hotel.jpg);
  		background-position-x: 0px;
  		background-position-y: 0px;
  		background-size: 100%;
  		background-repeat-x: no-repeat;
  		background-repeat-y: no-repeat;
  		background-attachment: initial;
  		background-origin: initial;
  		background-clip: initial;
  		background-color: initial;
	background-size: 100%;
	text-indent: -99999px;
} 


/* --- Primary --- */
#primary { 
	padding: 0; 
}

#nav-single {
	padding: 60px 0;
}

#masthead {
	margin-bottom:20px;
}

.cycloneslider {
	margin-bottom: 6px !important;
}

#virtualTour { 
	height:400px;
}
#vtNav {
	margin-top:5px;
	text-align: center;
}
#vtNav a {
	margin-right:20px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	font-size: 1.2rem;
}

.post .entry-footer {
	padding-bottom: 60px;
}

.single .entry-footer {
	padding-top: 30px;
}


/* --- Entry --- */
.entry-content p, .entry-summary p, .entry-content ul, .entry-content ol {
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 18px;
	margin-bottom: 13px;
}
.entry-content ul, .entry-content ol { 
	margin-left:0;
}

.entry-content .two-columns-one p, .entry-content .three-columns-one p, .entry-content .three-columns-two p {
	margin-bottom: 13px;
}


.ninja-forms-cont {
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 18px;	
}


/*.entry-header { display:none; }*/


/* --- Blog --- */

.front-recent .entry-thumbnail {
	padding-bottom: 20px;
}

.front-recent .entry-header h2.entry-title, .widget_moka_recentposts .entry-header h2.entry-title {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 24px;
	padding-bottom: 10px;
}

.front-recent .entry-content p, .widget_moka_recentposts .entry-content p {
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 18px;
}
.front-recent .entry-footer .entry-date, .front-recent .entry-footer .entry-comments, .front-recent .entry-footer .entry-edit, .widget_moka_recentposts .entry-footer .entry-date, .widget_moka_recentposts .entry-comments, .widget_moka_recentposts .entry-edit {
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 16px;
}
.front-recent .post .entry-footer {
	padding-top: 20px;
	padding-bottom: 60px;
}

.mc-row {
	clear: both;
}
.mc-half { 
	width: 50%;
	float: left;
	padding:0 10px 10px 0;
}
.mc-third { 
	width: 33%;
	float: left;
	padding:0 8px 8px 0;
}

/*.menu-mobile-container { display:none; }*/



footer {
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 16px;
}

#footer-sidebar-wrap {
  padding-bottom: 60px;
}

#colophon {
  padding: 60px 0 60px;
}



 
/* Mobiles in portrait mode */
@media only screen and (max-width : 479px) {
	
	#mobile-menu-btn{
		z-index:100;	
	}
	#site-nav {
		padding:60px 10px 10px;
	}
  /*.menu-mobile-container {
      display: none;

  }*/

  /*.nav-menu-mobile a{
      border: solid;
      padding: 5px;
  }*/
  /*.nav-menu {
      display:none;
  }*/
 
}


/* Minimum width of 480 pixels (smartphones landscape)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 480px)  {
	
	#mobile-menu-btn{
		z-index:100;	
	}
	#site-nav {
		padding:60px 10px 10px;
	}
	/*.menu-mobile-container {
      display: none;

  }

  .nav-menu-mobile a{
      border: solid;
      padding: 5px;
  }*/
  /*.nav-menu {
      display:none;
  }*/

}

@media only screen and (max-width: 766px) {
	.mc-half {  width: 100% !important; float: none; padding:10px; }
  .mc-third {  width: 100% !important; float: none; padding:10px; }
}


/* Minimum width of 767 pixels (tablets portrait)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 767px) {
	#masthead { padding: 10px 0;  }
	#primary { padding: 0 20px; }
	/*.mc-half {  width: 100% !important; float: none; padding:10px; }
  .mc-third {  width: 50%; float: left; padding:0 10px 10px 0; }*/
}


/* Minimum width of 1023 pixels (tablets landscape)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 1023px) {
	#masthead { padding: 10px 0;  }
}


/* Minimum width of 1270 pixels (tablets landscape)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 1270px) {
	

	.post .entry-header, .post .entry-content, .post .entry-footer, .site-content .page, #comments, #nav-below, #nav-single, #nav-image, #nav-comments, .wp-pagenavi, .archive-header, .search-results .site-content .page, .entry-thumbnail, #disqus_thread {
		max-width: none;
	}
	.entry-content p, .entry-summary p, .entry-content ul, .entry-content ol {
		margin-bottom: 13px;
	}
	
	#colophon {
  	padding-top: 60px;
	}
	
	#footer-sidebar-wrap {
  	padding-bottom: 60px;
	}
	
}